@charset "windows-1250";
/* CSS Document */

.tabs {
	list-style:none;
	height:40px; /* pozadí záložek */
	background-repeat: repeat-x;
	background-position: left bottom;
	text-align: center;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0;
	padding-top: 11px;
	padding-right: 0;
	padding-bottom: 10;
	padding-left: 10px;
}
.tabs li {
	float:left;
	margin-right:0px; /* presah zalozek -20*/
	display: block;
} 
.tabs li a {
	display:block;
	position:relative;
	text-decoration:none;
}
.tabs li a em {
	display:block;
	height:40px; /* výška záložek */
	width: 115px;  /*šířka záložek - nemusí se uvádět, pak je automatická podle textu*/
	float:left;
	position:relative;
	z-index:100;
	font-weight:normal;
	font-style:normal;
	color:#FFF; /* barva textu nevybrane zalozky */
	background-image: url(tab3.png) !important;
	background-image: url(tab3.gif);
	background-position: right top;
	padding-top: 0;
	padding-right: 3px;/* odsazeni textu od delitka */
	padding-bottom: 10;
	padding-left: 3px; /* odsazeni textu od delitka */
	/*	vertical-align: middle; /* zarovnání textu na stred zalozky*/
 	line-height: 15px;  /* odsazeni textu od horniho okraje pro nevybranou zalozku napevno*/
	font-size: 12px;
}
.tabs li a b {
	display:block;
	float:left;
	width:0px;  /* o kolik se zakryje aktivní záložkou pravá záložka v pozadí 20*/
	height:40px;  /* výška záložek */
	position:relative;
	z-index:200;
	background-image: url(tab3.png) !important;
	background-image: url(tab3.gif);
	background-position: right top;
}

.tabs li a.m1 {
	z-index:600;
}
.tabs li a.m2 {
	z-index:500;
}
.tabs li a.m3 {z-index:400;}
.tabs li a.m4 {z-index:300;}
.tabs li a.m5 {z-index:200;}
.tabs li a.m6 {z-index:100;}
.tabs li a.m7 {z-index:10;}
.tabs li a.m8 {z-index:9;}
.tabs li a.m9 {z-index:8;}
.tabs li a.m10 {z-index:7;}

.tabs li a:hover {border:0; z-index:700; cursor:pointer;}
.tabs li a:hover b {background-position: left center;}
.tabs li a:hover em  {
	background-position: right center;
	color:#333; /* barva textu zalozky pres kterou jede kurzor */
	font-weight: bold;
}

.tabs li a.selected, .tabs li a.selected:hover {border:0; z-index:800; cursor:default;}
.tabs li a.selected b, .tabs li a.selected:hover b {
	background-position: right bottom;
	background-image: url(tab3.png) !important;
	background-image: url(tab3.gif);
}
.tabs li a.selected em, .tabs li a.selected:hover em  {
	background-image: url(tab3.png) !important;
	background-image: url(tab3.gif);
	background-position: right bottom !important;/* obrazek vybrane zalozky na leve strane */
	background-position: right -80px;/* pro IE6 se musi obrazek soupnoout trochu nahoru*/
	color:#333;
	font-size: 12px;
	font-weight: bold;
	line-height: 48px; /* odsazení textu od horniho okraje ve vybrané záložce */
}
